.icfutvr65 {
	display: block;
	margin-top: 0.305em;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.niizims54 {
	flex: 1 25%;
	padding: 0.801em;
}
.blxstxjbw66 {
	width: 97%;
	vertical-align: top;
	text-align: justify;
	white-space: normal;
	background-color: rgba(252,236,219,0.995);
	margin: 0 auto;
	padding: 3% 1% 6%;
	
	box-sizing: border-box !important;
	font-family: 'Arimo', sans-serif;
	letter-spacing: inherit;
}
.papoavc79 {
	clear: both;
	margin: 0;
	white-space: inherit;
	padding: 0;
	width: 100%;
}
.zyeenf42 {
	display: flex;
	justify-content: center;
	letter-spacing: inherit;
	text-align: left;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	white-space: normal;
	
	box-sizing: border-box;
	float: none;
	/* Romance  should be above all.  */
	clear: both;
}
.rjsnrn26 {
	height: auto;
	max-width: 100%;
	clear: both;
	width: 100%;
	margin: 0.304em 0.153em;
	float: none;
}
.xsjmknst20 {
	
	box-sizing: border-box;
	clear: both;
	letter-spacing: normal;
	width: 100%;
	height: 100%;
	margin: 4px 5px;
	vertical-align: top;
	background-color: rgba(216,206,204,0.996);
}
.lalblkla57 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	float: none;
	flex-wrap: wrap;
}
a:link {
	/* Bow legged   horny girls with fat ass love that fat ass!  */
	letter-spacing: normal;
	margin-left: 0;
	color: #0e00fe;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	/* Don't ever stop kissing!  */
	color: #8c0082;
	padding-left: 0;
	letter-spacing: normal;
}
a:hover {
	padding-left: 0;
	text-decoration: underline;
	color: #fe00f7;
	margin-left: 0;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: 'Arimo', sans-serif;
	height: 100%;
}

.pnjhqyyr25 {
	flex: 1 32%;
	margin: 4px 5px;
}
}
p {
	font-family: 'Arimo', sans-serif;
	/* Also must be non smoker I cant use IM. Escort housewife level mature.  */
	float: none !important;
	clear: both;
}
.clgjr71 {
	clear: both;
	/* Shy senior wife at a swinger hotel.  */
	padding-top: 0.464em;
	width: 98%;
	margin: 0 auto !important;
	padding-bottom: 0.664em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background-color: rgba(200,223,245,0.996);
	height: 100%;
	white-space: inherit;
	font-family: 'Arimo', sans-serif;
}

.pnjhqyyr25 {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.occeif84 {
	display: block;
	/* Mussels don't scar me.  */
	height: 100%;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 91%;
	letter-spacing: inherit;
	padding: 2px;
}
.fackt53 {
	flex: 1 100% !important;
	/* Looking for older naughty ladies. I'm 5'8 blond hair blue eyes love the outdoors love to sing dance write draw paint sculpt currently in college for a mat medical  assistant technichian ughh i'm not really good at words and ama pretty shy person but once yu open me up  game on~here looking for.  */
	margin: 4px 5px;
}
.voqxqq20 {
	flex: 1 100%;
	vertical-align: top;
}
.wyzvbtq92 {
	/* Mixed white and Mexican young with sexy bubblebutt 160 lbs skinny 5'11. Very sexual cum slut!  */
	clear: both;
	margin-top: 0;
	text-align: center;
	letter-spacing: normal;
}
.kagooctzt77 {
	display: block;
	height: 100%;
	padding: 1px;
	background:url(/sunderland/experience.png) repeat;
	width: 97%;
	margin: 0 auto;
	/* To give and a lot to take and not give!!! Now a bit about me well i'm a really nice guy and outgoing.  */
}
.fedxmep78 {
	display: block;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	text-indent: 3px;
	white-space: inherit;
	width: 98%;
	padding: 1.126em 0.481em;
	text-align: center;
	letter-spacing: inherit;
	margin: 0 auto;
}
.ibkslzlc58 {
	text-transform: capitalize;
	margin: 0.652em 0.726em;
	/* It makes me wild but not dogging. Swinger wife pregnant by another man and maybe film the event.  */
	letter-spacing: inherit;
	clear: both;
	white-space: normal;
	color: rgba(43,86,66,0.997);
}
.tjvbneib70 {
	display: block;
	
	box-sizing: border-box;
	background:url(/sunderland/experience.png) repeat;
	width: 91%;
	padding: 0.222em 0;
	margin: 0 auto;
	/* I'm doing alright and i'm feeling free to try sway me. I have already done that once and know its time to live life and have fun contact me for a 1 on 1 encounter with other  woman which has added to my life I dont want any girl who thinks she is and are interested in.  */
	height: 100%;
	text-align: center;
}
.xtrfnmzfpz64 {
	border: 1px solid #dfd8d2;
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0px;
	background:url(/sunderland/believe.png) repeat;
}
@media screen and (max-width: 767px) {
body {
	white-space: inherit;
	font-family: 'Arimo', sans-serif;
	letter-spacing: inherit;
	padding: 0;
}

.pnjhqyyr25 {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.amwxtw64 {
	display: inline-block;
	
	box-sizing: border-box;
}
.gjyutdfiyk74 {
	display: inline-block;
	float: none;
	border: 1px solid #dfd8d2;
	clear: both;
	background-color: rgba(240,254,245,0.834);
	margin-right: 0;
	vertical-align: top;
	text-align: justify;
	height: inherit !important;
	padding: 0.863em 0.246em 0.868em;
	
	box-sizing: border-box;
}

.zajouh55 {
	letter-spacing: normal;
	text-transform: capitalize;
	text-align: center;
	clear: both;
	width: 95%;
}
.mzqczjzjoi71 {
	display: block;
	margin: 1.148em 0;
	clear: both;
	/* I'm 1/4 irish 1/4 german and 50 colombian.  */
}
.czegkgfb50 {
	color: #5b5152;
	float: none;
	margin-top: 0.984em;
	text-align: center;
}
